Siemens 1PH8087-1JF12-2BA1
| Artikelnummer: | 12.157.779B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 1PH8087-1JF12-2BA1 |
| Typbezeichnung: | 1PH8087-1JF12-2BA1 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 1PH8087-1JF12-2BA1 von Siemens. KOMPAKT-ASYNCHRONMOTOR 1PH808.
Detaillierte Produktinformationen:
SIMOTICS M Kompakt-Asynchronmotor 1500RPM, 3,7kW, 24Nm, 10A, 336V 1750RPM, 4,3kW, 23Nm, 10A, 396V 2000RPM, 4,9kW, 23Nm, 10A, 435V Fremdbelüftung, Luftrichtung NDE--> DE, Schutzart IP55 INKREMENTALGEBER HTL 2048 S/R (ENCODER HTL2048S/R) mit Temperatursensor KTY 84-130 Bauform IM B5 (IMV 1, IM V3) Welle mit Passfeder Halbkeilwuchtung Lagerausführung: Standard mit Festlager Schwinggüte: R/A, Wellen-und Flanschgenauigkeit: R Klemmenkasten (oben) Leitungseinführung rechts Signalanschluss DE
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Zubehörs | 2 A 1 000 1/h A |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC UC 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 O |
| N-pol Schutz nachrüstbar | 9 W |
| Breite | -20 ... +60 °C |
| nutzbarer Speicher für Anwenderdaten | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Betriebsstrom | IP40 Kategorie 1, Klasse B A |
| Betriebsmittelkennzeichen | kompakt 4,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 24 A |
| Breite | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A 50 Hz |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Betriebsmittelkennzeichen | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s S 110 kA |
| Nettogewicht | Ja Ja |
| - | Ja |
| mechanische Lebensdauer (Schaltspiele) | Ja 0,4 mm 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 45 °C 121 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Breite der Gehäusefront | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja Ja |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 |
| umschaltbar / I2t=ON/OFF | RFC2012 0,85 ... 1,1 |
| Dauerkurzschlussstrom Effektivwert | RFC2013 Schraubenflachanschluss |
| Anzahl der VLANs / maximal | Ja |
| Hauptstromkreis | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Rundleiterklemme Cu; | Ja 25 x 8,5 |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Klauke 50211153
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LG4283-4AA66-ZA31K84
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Turck BIM-UNR-AP6X-0.3-PSG3M 4685832
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric A9F04740
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Phoenix Contact CA-12F1N8A9503 1620003
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Wiska EVSG 50 LG 10060630
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag